build/not-login.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title></title>
    <meta name="description" content="">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css">
    <link rel="stylesheet" href="css/app.css">
  </head>
  <body>
    <div class="yy-main">
      <div class="yy-main__line">
        <div class="yy-grid">
          <div class="yy-grid__block yy-grid__block--half">
            <div class="yy-grid__box">
              <div class="yy-h2">Найдите модель по VIN-номеру</div>
              <form class="yy-search">
                <input type="text" placeholder="VIN-номер" class="yy-input-text yy-search__field yy-search__field--l">
                <button type="submit" class="yy-search__icon"></button>
                <div class="yy-clearfix"></div>
              </form>
              <p class="yy-small">VIN вашего автомобиля является самым надежным идентификатором.</p>
              <p class="yy-small">Если Вы не знаете VIN или сомневаетесь, подойдет ли выбранная деталь к вашему автомобилю - свяжитесь с Вашим менеджером</p>
            </div>
          </div>
          <div class="yy-grid__block yy-grid__block--half yy-car-choose yy-not-ext-right">
            <form>
              <div class="yy-grid__box yy-car-choose__body">
                <div class="yy-h2">Или выберите по параметрам</div>
                <div class="yy-car-choose__params">
                  <div class="yy-car-choose__params-main">
                    <div class="yy-input-select yy-car-choose__param">
                      <select>
                        <option>Volvo</option>
                        <option>BMW</option>
                        <option>Mercedes-Benz</option>
                      </select>
                    </div>
                    <div class="yy-input-select yy-car-choose__param">
                      <select>
                        <option>XC90</option>
                        <option>XC2000</option>
                        <option>XC3000</option>
                      </select>
                    </div>
                  </div>
                  <div class="yy-car-choose__params-extra">
                    <div class="yy-h4">ДОПОЛНИТЕЛЬНЫЕ ПАРАМЕТРЫ</div>
                    <div class="yy-grid">
                      <div class="yy-grid__block yy-grid__block--half">
                        <div class="yy-input-select yy-car-choose__param yy-car-choose__param--extra">
                          <select>
                            <option>Model year</option>
                            <option>1900</option>
                            <option>1901</option>
                          </select>
                        </div>
                      </div>
                      <div class="yy-grid__block yy-grid__block--half">
                        <div class="yy-input-select yy-car-choose__param yy-car-choose__param--extra">
                          <select>
                            <option>Market</option>
                            <option>1</option>
                            <option>2</option>
                          </select>
                        </div>
                      </div>
                      <div class="yy-grid__block yy-grid__block--half">
                        <div class="yy-input-select yy-car-choose__param yy-car-choose__param--extra">
                          <select>
                            <option>Engine</option>
                            <option>1</option>
                            <option>2</option>
                          </select>
                        </div>
                      </div>
                      <div class="yy-grid__block yy-grid__block--half">
                        <div class="yy-input-select yy-car-choose__param yy-car-choose__param--extra">
                          <select>
                            <option>Transmission</option>
                            <option>1</option>
                            <option>2</option>
                          </select>
                        </div>
                      </div>
                      <div class="yy-clearfix"></div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="yy-grid__box yy-car-choose__footer">
                <button type="submit" class="yy-button yy-button--l">Показать</button>
              </div>
            </form>
          </div>
          <div class="yy-clearfix"></div>
        </div>
      </div>
    </div>
    <script src="js/jquery.js"></script>
    <script src="js/jquery.nice-select.js"></script>
    <script src="js/jquery.nstSlider.js"></script>
    <script src="js/jquery.textfill.min.js"></script>
    <script src="js/app.js"></script>
  </body>
</html>

src/jade/not-login.jade
extends ./layouts/basic.jade

block main

    .yy-main__line
        .yy-grid

            .yy-grid__block.yy-grid__block--half
                .yy-grid__box
                    .yy-h2 Найдите модель по VIN-номеру
                    form.yy-search
                        input(type="text" placeholder="VIN-номер").yy-input-text.yy-search__field.yy-search__field--l
                        button(type="submit").yy-search__icon
                        .yy-clearfix
                    p.yy-small VIN вашего автомобиля является самым надежным идентификатором.
                    p.yy-small Если Вы не знаете VIN или сомневаетесь, подойдет ли выбранная деталь к вашему автомобилю - свяжитесь с Вашим менеджером

            .yy-grid__block.yy-grid__block--half.yy-car-choose.yy-not-ext-right
                form
                    .yy-grid__box.yy-car-choose__body
                        .yy-h2 Или выберите по параметрам
                        .yy-car-choose__params
                            .yy-car-choose__params-main
                                .yy-input-select.yy-car-choose__param
                                    select
                                        option Volvo
                                        option BMW
                                        option Mercedes-Benz
                                .yy-input-select.yy-car-choose__param
                                    select
                                        option XC90
                                        option XC2000
                                        option XC3000
                            .yy-car-choose__params-extra
                                .yy-h4 ДОПОЛНИТЕЛЬНЫЕ ПАРАМЕТРЫ
                                .yy-grid
                                    .yy-grid__block.yy-grid__block--half
                                        .yy-input-select.yy-car-choose__param.yy-car-choose__param--extra
                                            select
                                                option Model year
                                                option 1900
                                                option 1901
                                    .yy-grid__block.yy-grid__block--half
                                        .yy-input-select.yy-car-choose__param.yy-car-choose__param--extra
                                            select
                                                option Market
                                                option 1
                                                option 2
                                    .yy-grid__block.yy-grid__block--half
                                        .yy-input-select.yy-car-choose__param.yy-car-choose__param--extra
                                            select
                                                option Engine
                                                option 1
                                                option 2
                                    .yy-grid__block.yy-grid__block--half
                                        .yy-input-select.yy-car-choose__param.yy-car-choose__param--extra
                                            select
                                                option Transmission
                                                option 1
                                                option 2
                                    .yy-clearfix
                    .yy-grid__box.yy-car-choose__footer
                        button.yy-button.yy-button--l(type='submit') Показать
            .yy-clearfix
